{
          "rules": [
            {
              "id": "modify_request",
              "priority": 1,
              "action": {
                "type": "modifyRequestBody",
                "data": {
                  "data": "{'description': 'test'}",
                  "contentType": "application/json"
                }
              },
              "condition": {
                "urlFilter": "https://www.ebay.ca/lstng/api/listing_draft/*?mode=AddItem",
                "resourceTypes": ["xhr"],
                "domains": ["www.ebay.ca"]
              }
            }
          ],
          "actionGroups": [
            {
              "id": "block_request",
              "actions": [
                { "type": "blockRequest" }
              ]
            }
          ]
        }